Subject: Re: Make addity?
From: [email-masked] (Michael Hirmke)

29 Sep 1998 12:50:57 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi N8Tm,

[...]
>"makefile:48: *** missing separator.  Stop.
>
>To me this is a serious problem; it occurs when I add new lines or
>delete lines entirely. It happens whether or not I have a unix or dos
>line type. The only way I can get around it is to keep my makefile on a

Your editor changes tab stops to spaces !
Didn't Sergey already say this ?

[...]

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".